Support » Plugin: WooPrice Calculator » Not able to use after activating the plugin

  • Not able to use after activating because it requires installation and setup plugin of “WooCommerce” to see the option for this plug in. If this requirements was stated in the installation process it would have saved me hours of figuring this out myself.

    • This topic was modified 10 months, 3 weeks ago by  pvaldeben.
    • This topic was modified 10 months, 3 weeks ago by  pvaldeben.
Viewing 1 replies (of 1 total)
  • Plugin Author Altos

    (@sefin)

    Hello

    In the description is written “Welcome to WooPrice Calculator, the first WooCommerce extension that lets website owners create variable prices for their products, based on the features chosen by their customers”

    So we thought it was enough to tell that it’s a WooCommerce extension to remark the dependency.

    We will change the requirements installation as soon as possible to make it more clear then.

    Sorry for the inconvenience.

Viewing 1 replies (of 1 total)
  • The topic ‘Not able to use after activating the plugin’ is closed to new replies.